core.messaging / LegallyIdentifiableNode

# LegallyIdentifiableNode

`data class LegallyIdentifiableNode`

Info about a network node that has is operated by some sort of verified identity.

### Constructors

<init> | `LegallyIdentifiableNode(address: SingleMessageRecipient, identity: Party)` Info about a network node that has is operated by some sort of verified identity.

### Properties

address | `val address: SingleMessageRecipient`
identity | `val identity: Party`